[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.41
[menu_102]
70001=&Файл
40023=&Запретить выбранные элементы
40024=&Разрешить выбранные элементы
40029=Включить рас&ширенный режим
40030=Выкл&ючить расширенный режим
40026=От&крыть в Редакторе реестра
40034=&Показать расширение на сайте http://extension.nirsoft.net
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=Выбрать &все
40015=&Отменить весь выбор
70003=&Вид
40042=Быстрый &фильтр
40005=Показывать &сетку
40025=Показывать &подсказки
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40039=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
40022=&Скрывать стандартные пункты меню
40037=Скрывать &элементы без расширения файла
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40023=&Запретить выбранные элементы
40024=&Разрешить выбранные элементы
40029=Включить рас&ширенный режим
40030=Выкл&ючить расширенный режим
40026=От&крыть в Редакторе реестра
40034=&Показать расширение на сайте http://extension.nirsoft.net
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками 'Выше/Ниже'.
1002=Ширины выбранной колонки (тчк):
[strings]
4=Элементов меню: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список элементов меню
9=Да
10=Нет
11=Не следует отключать сразу все пункты меню, так как некоторые из них необходимы для операционной системы. Выберите только те пункты, которые вам не нужны.
12=ВНИМАНИЕ: Вы собираетесь отключить команды открытия, необходимые для нормального функционирования Windows, что может повлечь некорректную работу системы. Действительно отключить эти пункты?
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл File - вертикально
506=Файл XML
751=По всем колонкам
752=По видимым колонкам
761=Найти одну строку
762=Найти несколько слов (разделяйте пробелами)
763=Найти несколько строк (разделяйте запятыми)
764=Найти записи со всеми словами (разделяйте пробелами)
765=Найти записи со всеми строками (разделяйте запятыми)
781=Только отфильтрованное
782=Скрывать отфильтрованное
1001=Название меню
1002=Расширения
1003=Ключ меню
1004=Тип файлов
1005=Описание
1006=Версия
1007=Продукт
1008=Компания
1009=Имя файла
1010=Изменено
1011=Команда
1012=Отключено
1013=Расширенный режим
1014=Описание типа
1015=SystemFileAssociations
1016=Ключ UserChoice
1017=Ключ реестра
1018=Значок
